Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 10:57:04 -0500

Chat transcript

	
		
			Name: Visitor
		
			E-mail: [email-masked]

	Nick Fri, 12/11/20 09:12:52 pm Asia/Kolkata
	
		Hello. How may I help you?

	Visitor 09:13:41 pm
	
		Do you provide calls service over internet
	
		Are you still there?

	Nick 09:14:26 pm
	
		Allow me a minute.
	
		Thank you for your patience.

	Visitor 09:16:06 pm
	
		Any luck

	Nick 09:16:48 pm
	
		You can check our services we provide? https://www.colocationamerica.com/services

	Visitor 09:17:55 pm
	
		Hike of stupidity.. I asked you one thing after taking time you are giving me this
	
		What about SIP line ?

	Nick 09:19:13 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 09:20:10 pm
	
		I don't think someone is required
	
		Just tell me if you offer sip and voice over internet
	
		I already shared my email.. are you blind
	
		Are you there?

	Nick 09:23:31 pm
	
		I will forward your concern to our Sales Expert so that
they can assist you with your requirements within the next couple of hours.

	Visitor 09:23:32 pm
	
		If you can't help me then transfer me to your sup

	Nick 09:23:58 pm
	
		Is there anything else I can help you with today?

	Visitor 09:24:08 pm
	
		What I am asking and what you are telling me? Could you see?
	
		Yes
	
		Just tell me if you offer sip and voice over internet

	Nick 09:25:13 pm
	
		Yes, we provide.

	Visitor 09:25:52 pm
	
		So can't you tell this before you dumb man

	Nick 09:26:08 pm
	
		I am sorry for that.

	System 09:26:09 pm
	
		You rated our customer service as good

	System 09:26:12 pm
	
		You rated our customer service as bad

	System 09:26:20 pm
	
		You archived the chat

	System 09:26:46 pm
	
		You left the following comment: Waste of time

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	13m 28s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com